Package Details: libass-git 0.15.2.11.g4c3ace7-1

Git Clone URL: https://aur.archlinux.org/libass-git.git (read-only, click to copy)
Package Base: libass-git
Description: A portable library for SSA/ASS subtitles rendering. (GIT version)
Upstream URL: https://github.com/libass/libass
Licenses: custom::ISC
Conflicts: libass
Provides: libass, libass.so
Submitter: Huulivoide
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 10
Popularity: 0.000000
First Submitted: 2011-02-27 16:17 (UTC)
Last Updated: 2021-09-25 21:24 (UTC)

Required by (127)

Sources (1)

Latest Comments

1 2 Next › Last »

akiirui commented on 2020-10-29 02:09 (UTC) (edited on 2020-10-29 02:11 (UTC) by akiirui)

Hello @sl1pkn07, libass was released 0.15.

Here have a new PKGBUILD base extra/libass PKGBUILD

https://fars.ee/KIYx

tuankiet65 commented on 2016-05-01 07:42 (UTC)

Thanks for the quick response! :D

sl1pkn07 commented on 2016-04-30 12:41 (UTC)

@tuankiet65 done

tuankiet65 commented on 2016-04-30 03:19 (UTC)

Could you add 'libass.so' to the provides so that aegisub-git could be built with this package?

aphirst commented on 2014-01-26 23:23 (UTC)

The most recent updates to libass-git implement handwritten SSE2 and AVX instructions for some routines, so we need to add 'yasm' to the build dependencies. Also, they slightly modified the build process. We need to replace: ./autogen.sh --prefix=/usr make with ./autogen.sh ./configure --prefix=/usr make Hopefully you're able to modify this soon! ~ Adam P.S. Also, the Github hash for the most recent commit is "0270668b51a37e7632a79fee22cb783bfce71571", for if you want to update that value in the package version. ~

sl1pkn07 commented on 2013-12-04 22:40 (UTC)

git://repo.or.cz is outdated. please use https://code.google.com/p/libass instead greetings

sl1pkn07 commented on 2011-09-17 16:18 (UTC)

oks. harfbuzz fixed https://bugs.freedesktop.org/show_bug.cgi?id=40953 libass-git compile ok now greetings